ul#mainlevel-nav {
list-style : none;
padding : 0;
margin : 0;
font-size : 0.8em;
}
ul#mainlevel-nav li {
background-image : none;
padding-left : 0;
padding-right : 0;
float : left;
margin : 0;
white-space : nowrap;
border-right : 1px solid #fff;
text-transform : none;
}
ul#mainlevel-nav li a {
display : block;
padding-left : 15px;
padding-right : 15px;
text-decoration : none;
color : #fff;
background : transparent;
}
ul#mainlevel-nav li a {
width : auto;
}
ul#mainlevel-nav li a:hover {
color : #fff;
background : #ff3300;
}
.moduletablemenu ul {
margin : 0;
padding : 0;
list-style-type : none;
}
.moduletablemenu a {
display : block;
padding : 10px;
width : 260px;
color : #006699;
text-decoration : none;
border-bottom : 1px solid #ccc;
text-transform : uppercase;
font-size : 0.8em;
font-weight : bold;
}
.moduletablemenu a:hover {
color : #000;
background-color : #ccc;
text-decoration : none;
}
.moduletablemenu ul ul li {
margin : 0 0 1px 0;
}
.moduletablemenu ul ul a {
display : block;
padding : 10px 10px 10px 30px;
width : 240px;
color : #fff;
background-color : #369;
text-decoration : none;
}
.moduletablemenu ul ul a:hover {
color : #fff;
background-color : #69c;
text-decoration : none;
}
.clr {
clear : both;
}
/*.componentheading, .contentheading {*/
.componentheading{
color : #000000;
font-size : 2em;
}
.contentheading {
	color : #990000;
	font-size : 22px;
}
.createdate {
font-size : 0.7em;
color : #999;
padding-left : 20px;
}
.created-date {
font-size : 0.7em;
color : #999;
padding-left : 20px;
}
.modifydate {
font-size : 0.7em;
color : #999;
padding-left : 20px;
}
.readon, a.readon:link, a.readon:visited {
padding : 2px 5px 2px 5px;
color:#990000;
}

a.readon:hover {
padding : 2px 5px 2px 5px;
color:#990000;
text-decoration:underline;
}

/*a.readon: link, a.readon: visited{
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	text-align:right;
}
a.readon: link, a.readon: visited{
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
	text-align:right;
}*/

.sectiontableentry {
font-size : 0.8em;
}
.sectiontableentry1 {
padding : 5px 0 5px 0;
}
.sectiontableentry2 {
background-color : #efefef;
padding : 5px 0 5px 0;
}
.sectiontableheader {
text-transform : uppercase;
font-size : 0.9em;
}
.small {
font-size : 0.7em;
color : #999;
padding-left : 20px;
}
.smalldark {
font-size : 0.7em;
color : #999;
padding-left : 20px;
}
/*a:link {/* links para el menu veamos 
	color : #333333;
	width:200px;
	display: block;
	padding: 8px;
}
a:hover {
	color : #333333;
	padding: 8px;
	background-color: #990000;
	display: block;
	width: 200px;
}
a:visited {
	color : #333333;
	display: block;
	padding: 8px;
}
a:active {
	color : #333333;
	background-color: #990000;
	display: block;
	padding: 8px;
}*/

ul.latestnews, ul.mostread, ul.category {
list-style : none;
padding : 0;
margin : 0;
font-size : 0.8em;
text-transform : uppercase;
}
li .category {
list-style : none;
padding : 0;
margin : 0;
font-size : 0.8em;
text-transform : uppercase;
}
#latestnews a {
text-decoration : none;
color : #990000;
}
#latestnews a:hover {
text-decoration : none;
color : #000;
}
#mostread a {
text-decoration : none;
color : #990000;
}
#mostread a:hover {
text-decoration : none;
color : #000;
}
ul.menu {
list-style : none;
padding : 0;
margin : 0;
}
#form-login ul {
list-style : none;
padding : 0;
margin : 0;
}
#form-login a {
font-size : 0.8em;
color : #ab0502;
text-decoration : none;
}
#form-login a:hover {
text-decoration : none;
color : #000;
}
#form-login .input {
border : 0 solid #efefef;
font-size : 0.8em;
}
.button {
font-size : 0.75em;
border : 1px solid #999;
background-color : #ccc;
padding : 2px 5px 2px 5px;
}

.search .button{
	background-color:#7c0405;
	padding-top:5px;
	padding-bottom:0;
	border:0;
}
